Interviews with Commons contributor stakeholders in Commons structured data program
Open, NormalPublic

Description

Learn how structured data will impact Wikimedia volunteers who curate media (including tool developers) on Commons by talking to them about their activities and workflows.

Subtasks

  • write and vet interview protocol and consent form
  • recruit for and perform interviews
  • present results to SDC program teams
  • write up report of results

Research page: https://meta.wikimedia.org/wiki/Research:Curation_workflows_on_Wikimedia_Commons

Restricted Application added a project: Wikidata. · View Herald TranscriptSep 6 2017, 5:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Raymond added a subscriber: Raymond.Sep 6 2017, 6:03 PM
Capt_Swing triaged this task as Normal priority.Oct 3 2017, 5:18 PM
Capt_Swing updated the task description. (Show Details)
Capt_Swing updated the task description. (Show Details)Oct 3 2017, 5:22 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 18 2017, 3:08 PM
Capt_Swing updated the task description. (Show Details)Feb 9 2018, 8:45 PM
Capt_Swing moved this task from Staged to In Progress on the Research board.
Capt_Swing updated the task description. (Show Details)Mar 20 2018, 9:50 PM
Capt_Swing updated the task description. (Show Details)Apr 23 2018, 7:54 PM
Capt_Swing updated the task description. (Show Details)Apr 25 2018, 8:45 PM
Capt_Swing updated the task description. (Show Details)Thu, Aug 9, 9:47 PM
Capt_Swing moved this task from In Progress to Done (current quarter) on the Research board.